.terms-header {
	font-size:24px;
	margin-bottom:20px;
}
.terms-section {
	margin-top:30px;
	margin-bottom:10px;
	font-size:24px;
}
.terms-section-text {
	font-size:18px;
	margin-bottom:10px;
}
.terms-section-text ul{
	margin-top:10px;
}
.terms-section-text li{
	font-size:18px;
	margin-bottom:10px;
}

